Skip to main content
GET
/
v1
/
podcasts
/
episodes
/
{id}
/
entities
cURL
curl -H "X-API-Key: $PARTICLE_API_KEY" \
  "https://api.particle.pro/v1/podcasts/episodes/{id}/entities"
{
  "data": [
    {
      "entity": {
        "id": "<string>",
        "name": "<string>",
        "slug": "<string>",
        "company": {
          "id": "<string>",
          "domain": "<string>",
          "ticker": "<string>"
        },
        "description": "<string>",
        "person": {
          "id": "<string>",
          "company": "<string>",
          "image_url": "<string>",
          "title": "<string>"
        },
        "type": {
          "name": "<string>",
          "slug": "<string>"
        },
        "wikipedia_url": "<string>"
      },
      "occurrences": 123,
      "salience": 123
    }
  ],
  "has_more": true,
  "cursor": "<string>"
}

Authorizations

X-API-Key
string
header
required

Pass your API key in the X-API-Key header (recommended).

Path Parameters

id
string
required

Episode slug or ID

Query Parameters

limit
integer<int64>

Results per page (default: all)

Required range: 1 <= x <= 100
cursor
string

Opaque pagination cursor from previous response

Response

OK

data
object[] | null
required

List of results

has_more
boolean
required

Whether more results exist

cursor
string

Pass to next request for more results